# login
login:
    path: /zaloguj
    defaults:
        _controller: UserBundle:Default:login
# logout
logout:
    path: /wyloguj

# registration
registration:
    path: /rejestracja
    defaults:
        _controller: UserBundle:Default:registrationUser

# activation link
activation_link:
    path: /link_aktywacyjny/{hash}
    defaults:
        _controller: UserBundle:Default:activationLink

# recovering activation link
recover_activation_link:
    path: /odzyskiwanie_linku_aktywacyjnego
    defaults:
        _controller: UserBundle:Default:activationLinkLost

# forgot password
forgot_password:
    path: /odzyskiwanie_hasla
    defaults:
        _controller: UserBundle:Default:forgotPassword

# 2nd step of account access restore
forgot_password_step2:
    path: /odzyskiwanie_hasla/zmien_haslo/{hash}
    defaults:
        _controller: UserBundle:Default:forgotPasswordStep2

# user account data modification form
my_account:
    path: /moje_konto
    defaults:
        _controller: UserBundle:Frontend/UserAccount:myData

# user account data modification form
my_account_points:
    path: /moje_konto/punkty
    defaults:
        _controller: UserBundle:Frontend/UserAccount:myPoints

# user account data modification form
my_account_password:
    path: /moje_konto/zmien_haslo
    defaults:
        _controller: UserBundle:Frontend/UserAccount:myPassword